Subject: Re: [Fwd: New Commodity Marketplace Opportunity]
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Sat, 27 Jan 2001 08:31:00 -0800 (PST)

Mark Lay:  Again, thank you for listening to my concept.  In my search for 
co-foounder/collaborators and
angel investors, disclosing the concept (for lack of a better title now, I 
call the system "LifeTrak")
and formulating a simple, clear picture is not easy.  The attached schematic 
depicts an overview of the
effort.  Part of the diagram hopes to separate the special interests as 
participants and member
organizations so as to be helpful in the public sector with social issues.  
The groups fall into two
natural sectors;  (1) supply generators; and (2) user/service organizations.  
In the middle is the system
and its management that interconnects those benefiting groups and the 
donor/recipient LifeTrak
cardholders.  I can embellish more on these later.  The diagram gives us a 
place to begin discuss and
talking points in order to try to simplify how the concept could be developed 
and supported and where the
revenue model which creates dramatic efficiencies generates management and 
license fee.  I hope we can
get together soon.  Although Vince Kaminski cannot directly contribute due to 
his other commitments, I
have copied him to keep him advised (hoping that he might be able to do more 
at a later date.).  Best
regards, Al Arfsten

[email-masked] wrote:

> I did understand that you were still at the concept stage.  It is a very
> interesting proposal and I would like to think about it.
>
> Thanks,
> Mark
>
>     -----Original Message-----
>    From:   Al Arfsten <[email-masked]>@ENRON
>              
[mailto:IMCEANOTES-Al+20Arfsten+20+3Carfsten+40bflassociates+2Ecom+3E+40ENRON@
ENRON.com]
>
>    Sent:   Thursday, January 25, 2001 10:45 AM
>    To:     Lay, Mark
>    Subject:  [Fwd: New Commodity Marketplace Opportunity]
>
>    Mark:  Per our brief conversation this morning, the attached email was
>    sent to you yesterday.  I hope that you might understand that I am
>    conceptually looking for "founders" and at the "pre" business plan
>    stage.  There is an enormous problem existing with a very attractive
>    economic reward and willing participants needing this solution.  I need
>    help.  Al Arfsten 713 965 2158
>
>    Content-Transfer-Encoding: 7bit
>    X-Mozilla-Status2: 00000000
>    Message-ID: <[email-masked]>
>    Date: Wed, 24 Jan 2001 15:49:37 -0600
>    From: Al Arfsten <[email-masked]>
>    Organization: BFL Associates, Ltd.
>    X-Mailer: Mozilla 4.7 [en]C-CCK-MCD NSCPCD47  (Win98; I)
>    X-Accept-Language: en
>    MIME-Version: 1.0
>    To: [email-masked]
>    Subject: New Commodity Marketplace Opportunity
>    Content-Type: text/plain; charset=us-ascii
>
>    Mark Lay:  I shared confidentially with Vince Kaminski my developing
>    concept of a highly inefficient not-for-profit enterprise with
>    dramatically increasing costs.  I believe that a for-profit economic
>    model is possible that should reverse these skyrocketing costs and
>    ultimately lower the commodity thereby having a national, if not, global
>    impact of health care costs.   Vince seems to also believe in the
>    concepts potential.  The CEO of one of the biggest U.S. blood banks has
>    already asked to become involved.   I would like involve more people
>    with vision, means and desire to help make this a reality.  I would look
>    forward to meeting with you to talk further.  Al Arfsten 713 965 2158

 - LifeTrak Vision Chart 012601.doc